var question = new Array('Identifica las amenazas.','Identifica las debilidades.','Identifica las fortalezas.','Identifica las oportunidades.','Identifica las áreas de oportunidad.','Define la misión.',' Define la visión.',' Define dos objetivos estratégicos.',' Identifica dos estrategias que se alinean con los objetivos.','Identifica las políticas alineadas con los objetivos estratégicos.','La visión de la empresa es: “Ser la empresa líder en el mercado a nivel nacional e internacional en la venta de servicios de tecnologías y telecomunicación”. Identifica los objetivos alineados con la visión.','La misión de la empresa es “Somos una empresa dedicada a la creación de software, aplicaciones, seguridad informática, redes de telecomunicación e inteligencia de negocios a la medida con calidad certificada”. Selecciona dos objetivos alineados con la misión.');
var answers = new Array('a) Incremento de la competencia.','b)Aumento en el costo de los productos.','c) Promociones agresivas por parte de la competencia.”','d) La empresa no satisface la demanda que existe en diversas regiones de la república.');
var answers2 = new Array('a) Promociones agresivas por parte de la competencia.','b) Pugnas internas. ','c) Consolidar la participación en el mercado.','d) Altos pasivos por los préstamos contraídos.');
var answers3 = new Array('a) Personal con conocimiento y experiencia.','b) Incremento de la demanda en el mercado.','c) Productos y servicios con calidad reconocida en el mercado.','d) Mercado de clientes corporativos no identificados por la competencia.');
var answers4 = new Array('a) Programación de producción deficiente.','b) Aprovechar los nichos de mercados no identificados por la competencia.','c) Producto y servicio reconocido en el mercado.','d) Certificar los productos y servicios.');
var answers5 = new Array('a) Ampliar las oficinas administrativas.','b) Incrementar los puntos de venta en las regiones en donde no sesatisface la demanda.','c) Mejorar la atención al cliente.','d) Aprovechar e incursionar en nichos de mercado no contemplados por la competencia.');
var answers6 = new Array('a) “Ofrecer a nuestros clientes productos competitivos y de calidad con el mejor servicio y precio”.','b) ” Somos una empresa dedicada a la creación de software, aplicaciones, seguridad informática, redes de telecomunicación e inteligencia de negocios a la medida con calidad certificada”.','c) “Ser la empresa líder a nivel nacional con productos certificados”','d) “Consolidarnos como la empresa líder en nuestro ramo con presencia en la región que ofrezca bienestar económico y social a nuestros clientes, empleados y proveedores.');
var answers7 = new Array('a) “Ofrecer a nuestros clientes productos competitivos y de calidad con el mejor servicio y precio”.','b) “Somos una empresa productora, comercializadora y de servicio de telecomunicaciones y software de alta calidad”','c) “Somos una empresa productora de servicios tecnológicos con el mejor precio en el mercado”','d) “Ser la empresa líder en el mercado a nivel nacional en la venta de servicios de tecnologías y telecomunicación”.');
var answers8 = new Array('a) Incrementar las ventas 100% anual en relación al monto actual en los próximos 5 años.','b) Generación de empleos.','c) Incrementar la producción y la productividad 100% anual en relación con el volumen actual.','d) Capacitar a los empleados de la empresa.');
var answers9 = new Array('a) Establecer dos nuevas plantas con productos certificados.','b) Fortalecer la capacitación.','c) Establecer un programa de ventas dirigido a incrementar 100% anual los nichos de mercado no identificados.','d) Reducir el personal al mínimo aceptable.');
var answers10 = new Array('a) Conceder líneas de crédito a 30 y 60 días.','b) Sólo se aceptan devoluciones los fines de semana.','c) Ofrecer los mejores precios del mercado.','d) Certificar todos nuestros productos en ISO.');
var answers11 = new Array('a) 1, 2.','b) 2, 3.','c) 3, 4.','d) 1, 4.');
var answers12 = new Array('a) 1, 2.','b) 2, 4.','c) 2, 3.','d) 1, 4.');
var contador = 0;
var contador2 = 1;
var contador3 = 2;
var contador4 = 1; 
var money = 0; 
var moneymaking = 0;
var forfeiture = 0;
var correctAnswers = 0; 
var dataWeb = new Array();
var indexS = 1;
var indexS2 = 7;
$(document).ready(function () {
	$('.container').hide();
	$('.results').hide();
	$('#mitad').click(function (argument) {
		$('.modal').css({'opacity' :  1, 'pointer-events' : 'auto'});
		$('.modal .modal-container').css('transform', 'scale(1)');	
		$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});
	});
	$('#close').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	$('#close2').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	for (var i=2; i<=7; i++) {
		$('#slider'+i).hide();
	}
	$('#next1').click(function () {
		if (indexS2 == 1){
			$('#slider7').hide();
			$('#slider7').prev('#slider6').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 2) {
			$('#slider6').hide();
			$('#slider6').prev('#slider5').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 3) {
			$('#slider5').hide();
			$('#slider5').prev('#slider4').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 4) {
			$('#slider4').hide();
			$('#slider4').prev('#slider3').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 5) {
			$('#slider3').hide();
			$('#slider3').prev('#slider2').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 6) {
			$('#slider2').hide();
			$('#slider2').prev('#slider1').fadeIn(1500);
			indexS2++
			indexS--
		}
	});
	$('#next2').click(function () {
		// $('#sliderr'+indexS).hide().next('.sliderrs').fadeIn(1500);
		// indexS++
		if (indexS == 1) {
			$('#slider1').hide();
			$('#slider1').next('#slider2').fadeIn(1500);
			indexS++
			indexS2--	
		} else if (indexS == 2){
			$('#slider2').hide();
			$('#slider2').next('#slider3').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 3){
			$('#slider3').hide();
			$('#slider3').next('#slider4').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 4){
			$('#slider4').hide();
			$('#slider4').next('#slider5').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 5){
			$('#slider5').hide();
			$('#slider5').next('#slider6').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 6){
			$('#slider6').hide();
			$('#slider6').next('#slider7').fadeIn(1500);
			indexS++
			indexS2--
		} 
	});
	$('#next').click(agregaContenido);
	$('.ca').click(cambiarPregunta);
	$('.cono div').timer({
    	duration: '60s',
    	format: '%M:%S',
    	callback: function() {
			cambiarPregunta(ca1);
		}
	});
	$('.cono div').timer('reset');	
	var ctx = document.getElementById("myChart").getContext("2d");
	Chart.defaults.global.defaultFontColor = 'rgb(1, 235, 239)';
	var chart = new Chart (ctx, {
		type : 'line',
		data: {
			labels : ['1','2','3','4','5','6','7','8','9','10','11','12'],
			datasets : [{
				label : 'Pregunta',
				data : dataWeb,
				background : 'rgba(0, 0, 0, 0);',
				borderColor : 'rgb(254, 177, 69)',
			}]
		},
		options: {
	        elements: {
	            line: {
	                tension: 0, // disables bezier curves
	            },
	        },
	        legend: {
          		display: false,
          		position: 'bottom',
          		labels: {	
	            	fontColor: 'rgb(254, 177, 69)'
	        	}
	        }
	    }
	});
});
function agregaContenido(e) {
	$('.instruccions').hide();
	$('.container').fadeIn(1500);
	$('.containerValue').append(money);
	$('.strong2').text(question[contador]);
	for (var i=0; i<4; i++) {
		$('#ca'+contador2+' p').text(answers[i]);	
		contador2++
	}
	$('#pager').append('<div class="itemPager"></div>');
	$('.bullet').text(contador4);
	$('.cono div').timer('reset');
	contador4++
	contador++
	contador2 = 1;
}

function cambiarPregunta(e) {
	if (contador == 1 ) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){ 
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<=4; i++) {
				$('#ca'+contador2+' p').text(answers2[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 2) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers3[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 3) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers4[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 4) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers5[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 5) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers6[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 6) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers7[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 7) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers8[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 8) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.text2').css('font-size', '15px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers9[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 9) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers10[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 10) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.text2').css('padding', '20px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers11[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2').append('<ol><li>Incrementar la capacitación del personal operativo.</li><li>Ser una industria limpia.</li><li>Incrementar las ventas 50% en Centroamérica y Sudamérica.</li><li>Establecer cinco puntos de venta, distribución y representación en los países de Colombia, Argentina, Chile y Brasil.</li></ol>');		
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 11) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers12[i]);	
				contador2++
			}
			$('.text ol').text('');
			$('.text2 ol').html('<li>Mejorar continuamente los procesos.</li><li>Desarrollar e innovar 10 nuevos productos anualmente.</li><li>Seleccionar personal con licenciatura.</li><li>Certificar al 100% los productos durante los próximos 2 años.</li>');
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 12) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else { 
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		$('.cono div').timer('remove');
		if (correctAnswers >= 9) {
			alert('Felicidades! Desempeño sobresaliente.');	
		} else if (correctAnswers == 8) {
			alert('Desempeño medio. Tu puedes mejorar, estás operando casi en punto de equilibrio.');	
		} else {
			alert('Desempeño deficiente. Definitivamente tienes que prepararte mejor.');
			$('.datas').append('<div class="dataText"><span class="color">ESTUDIA NUEVAMENTE EL TEXTO Y MEJORA TUS RESULTADOS.</span></div>');
		}
		// alert(dataWeb);
		$('.containerValue').text(money);
		$('#pager').append('<div class="itemPager"></div>');
		$('.container').hide();
		$('#mitad').hide();
		$('.results').fadeIn(300);
		$('#dataText1').append(new Intl.NumberFormat().format(forfeiture));
		$('#dataText2').append(new Intl.NumberFormat().format(moneymaking));	
		$('#dataText3').append(new Intl.NumberFormat().format(forfeiture - moneymaking));
		add();
	}  
}